BODY
{
	color: #aaa;
	font-size: 12px;
	font-family: Verdana;
	margin: 0;
	padding: 0;
}

h1, h2, h3
{
	margin: 0 0 15px 0;
	font-weight: bold;
	color: #888;
}

h3
{
	font-size: 1.2em;
}

a, a:hover, a:visited
{
	text-decoration: none;
	font-weight: bold;
	color: #888;
}

a:hover
{
	text-decoration: underline;
}

#contacts
{
	padding: 10px;
	margin: 10px 0 0 10px;
	border: 1px solid #888;	
	width: 200px;
}